/* global */
html{height: 100%;}

body {
	font-family: Scada, verdana, arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: 12pt;
}

p {
	margin: 0px;
	padding: 0px 0px 16px 0px;
	line-height: 1.7em;
}

h1 {
	font-family: arial, sans-serif;
	letter-spacing: .1em;
}

h2 {
	margin: 0px;
	padding: 0px 0px 4px 0px;
	font-size: 20pt;
}

img { border: 0px; }

a {outline: none;}

/* block quote */
blockquote {
	margin: 10px 0px 10px 0px;
	padding: 10px 20px 5px 20px;
	border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 5px 0px 0px 10px;
	padding: 0px;
}

ul li
{ list-style-type: square;
	margin: 0px 0px 5px 0px; 
	padding: 0px;
}

/* ordered list */
ol
{ margin: 5px 0px 0px 24px;
	padding: 0px;
}

ol li
{ margin: 0px 0px 5px 0px; 
	padding: 0px;
}

/* main container */
#main
{ width: 908px; /* ex 780 */
	margin-left: auto; 
	margin-right: auto;
}

/* links above the logo / footer */
#links, #footer {
	margin-left: auto; 
	margin-right: auto;
	padding: 10px 21px 0px 19px;
	width: 848px; /* ex 720 */
	height: 26px;
	font-size: 94%;
	/* text-transform: lowercase; */
}

#links{text-align: right;}

#footer {
	text-align: center;
	padding: 3px 21px 13px 19px;
}

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo
{ margin-left: auto; 
	margin-right: auto;
	width: 888px; /* ex 760 */
	height: 100px;
	text-align: left;
}

#logo h1, #logo h1 a {
	margin: 0px;
	padding: 41px 0px 0px 19px;
	font-size: 32pt;
	text-decoration: none;
	letter-spacing: 0;
	text-shadow: black 0.1em 0.1em 0.2em;
}

#logo h1 a:hover {
	text-decoration: underline;
}

/* navigation menu */
#menu {
	height: 42px;
	width: 888px; /* ex 760 */
	margin-left: auto; 
	margin-right: auto;
}

#menu ul {margin: 0px auto;}

#menu li {
	float: left;
	margin: 0px; 
	padding: 0px;
} 

#menu li a {
	display: block;
	float: left;
	height: 37px;
	text-decoration: none; 
	padding: 5px 19px 0 19px;
	font-size: 14pt;
	/* text-transform: lowercase; */
} 

/* main content */
#content {
	margin-left: auto; 
	margin-right: auto;
	width: 888px; /* ex 760 */
	height: auto;
	padding: 0px;
	overflow: hidden;
} 

/* column 1 - contains sidebar items */
#column1 {
	width: 207px;
	float: right;
	padding: 16px 0px 15px 0px;
}

.sidebaritem
{ text-align: left;
	width: 188px;
	float: left;
	margin: 0px 0px 25px 0px;
}

.sbihead {
	height: 14px;
	width: 188px;
	padding: 5px 0px 5px 19px;
	font-size: 11pt;
	/* text-transform: lowercase; */
}

.sbihead h1 {
	padding: 0px;
	margin: 0px; 
	font-weight: bold;
	font-size: 112%;
}

.sbicontent { padding: 14px 8px 8px 19px; }

.sbicontent p {
	line-height: 14px;
	padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 0px;}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
	float: left; 
	list-style: none; 
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
	height: 16px;
	text-decoration: none; 
	padding: 5px 0px 4px 19px;
	width: 188px;
	border: 0px;
} 

/* column 2 - page content */
#column2
{ text-align: justify;
	width: 640px; /* ex 512 */
	float: left;
	padding: 12px 3px 15px 19px;
	overflow: hidden;
}

#column2 h1 {
	padding: 6px 0px 4px 0px; 
	margin: 0px 0px 12px 0px; 
	border-bottom: 1px solid;
	font-size: 22pt;
	/* text-transform: lowercase; */
	font-weight: normal;
}

.sidebaritem a, #column2 a, .sidebaritem a:hover, #column2 a:hover
{ padding: 0px 0px 0px 0px;
	text-decoration: none;
	border-bottom: 1px dashed;
}

.sidebaritem a:hover, #column2 a:hover{border-bottom: 1px solid;}

/* contact page - form layout */
form{margin-top: 0px;}

div.row
{ clear: both;
	width: 576px; /* ex 448 */
}

div.row span.formlabel 
{ float: left;
	width: 150px;
	text-align: left;
}

div.row span.forminput
{ float: right;
	text-align: right;
} 

div.spacer
{ clear: both;
	width: 80px;
}

input, textarea, select
{ width: 259px !important;
	font-family: verdana, arial, sans-serif;
	border: 1px solid;
	font-size: 100%;
	margin: 2px;
}

.submit
{ font-family: verdana, arial, sans-serif;
	border: 1px solid;
	width: 70px;
	height: 22px;
	cursor: pointer;
	font-size: 100%;
}
